## gpu-isolation-tools 0.1.2

=== debian/changelog ===
gpu-isolation-tools (0.1.2) unstable; urgency=medium

  [ Christian Kastner ]
  * qemu-setup: Recommend a softdep pre: on GPU driver
    I observed races between vfio_pci and nvidia_drm, so make sure that vfio
    always gets loaded first
  * gpuisol-*-setup: Factor out printing

  [ Kentaro Hayashi ]
  * Fix "No such file or directory" without IOMMU

 -- Christian Kastner <ckk@debian.org>  Sun, 14 Sep 2025 13:38:09 +0200

gpu-isolation-tools (0.1.1) unstable; urgency=medium

  * Fix *.install files after rename.

 -- Christian Kastner <ckk@debian.org>  Fri, 12 Sep 2025 22:11:15 +0200

gpu-isolation-tools (0.1) unstable; urgency=medium

  * Initial release.

 -- Christian Kastner <ckk@debian.org>  Sun, 24 Aug 2025 18:08:47 +0200
