=== debian/control ===
Source: gpu-isolation-tools
Section: devel
Homepage: https://salsa.debian.org/ckk/gpu-isolation-tools
Priority: optional
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/ckk/gpu-isolation-tools.git
Vcs-Browser: https://salsa.debian.org/ckk/gpu-isolation-tools
Maintainer: Christian Kastner <ckk@debian.org>
Build-Depends: debhelper-compat (= 13), dh-python, help2man, python3
Rules-Requires-Root: no

Package: gpuisol-qemu
Architecture: all
Depends: autopkgtest (>= 5.49~),
         ovmf,
         mmdebstrap,
         mtools,
         qemu-system-x86,
         qemu-user (>= 9.1~) | qemu-user-static,
         qemu-utils,
         systemd-boot-efi,
         ${python3:Depends},
         ${misc:Depends},
Recommends: apt-cacher-ng | apt-cacher | approx
Breaks: rocm-qemu-support
Replaces: rocm-qemu-support
Description: Utilities for working with GPUs inside QEMU VMs
 This package contains various utilities that facilitate working with
 GPUs inside QEMU VMs.
 .
 These include:
  * gpuisol-qemu-setup    Prepare the system for GPU pass-through
  * gpuisol-qemu-create   Build QEMU images with GPU pass-through support
  * gpuisol-qemu-run      Boot a VM with GPU pass-through
 .
 This package also includes autopkgtest-virt-qemu+rocm and
 autopkgtest-virt-qemu+cuda, specialized autopkgtest backends for
 running autopkgtests in a QEMU VM with GPU pass-through.
 .
 Currently, this only works with amd64 guests on amd64 hosts, and with
 AMD and NVIDIA GPUs.

Package: gpuisol-podman
Architecture: all
Depends: aardvark-dns,
         autopkgtest,
         buildah,
         catatonit,
         fuse-overlayfs,
         netavark,
         podman,
         slirp4netns,
         uidmap,
         ${python3:Depends},
         ${misc:Depends},
Recommends: apt-cacher-ng | apt-cacher | approx
Breaks: rocm-podman-support
Replaces: rocm-podman-support
Description: Utilities for working with ROCm inside podman containers
 This package contains various utilities that facilitate working with
 GPUs inside podman containers, with a focus on rootless podman
 containers.
 .
 These include:
  * gpuisol-podman-setup    Prepare the system for GPU-in-container use
  * gpuisol-podman-create   Build podman images with GPU support
  * gpuisol-podman-run      Run a command in a container with GPU support
 .
 This package also includes autopkgtest-virt-podman+rocm and
 autopkgtest-virt-podman+cuda, specialized autopkgtest backends for
 running tests in a rootless podman container using GPUs from the host.
 .
 Currently, this only works with amd64 guests on amd64 hosts, and with
 AMD and NVIDIA GPUs.
